[PARAMS]
caption=易算云开发平台
lblFormtype=表单类型
lblFormname=表单编号
lblMastertable=主表
lblDetailtable=从表
lblSP=存储过程
lblModule=模组
tabprop=属性
TabSheet3=代码页
TabSheet4=执行页
lblDatatype=数据类型
lblTblname=表名(ID)
rdbM=主
rdbD=从
btnCreateTable=创建表
btnCMD=命令
TabSheet6=数据浏览
TabSheet5=字段
TitleCaption1=键
TitleCaption2=值
ColRowTitle=字段编号;数据类型;字段长度;中文描述;备注;英文描述;是否主键;必填字段
File1=设计
New1=增加表单
Open1=打开表单
Build1=编译
Save1=保存表单(代码)
InsertRow1=插入一行
Close1=关闭
SQL1=上传SQL文件
UploadSQL21=上传Access SQL文件
FRM1=上传表单属性文件
Uploadcs1=上传表单代码文件
Rep1=上传报表文件
UploadRepcs1=上传报表代码文件
EXECSQL1=执行SQL
Delete1=删除表单
deletefrm1=删除
Ohter=其它
tool1=工具
Copy1=复制键
CopyITEM1=复制
DownLoad1=下载
NewTable1=清空字段表格
OpenGrid1=打开表属性文件
SaveGrid1=保存表属性文件
GetQSql1=生成SQL上传文件
InsertTPrams1=生成表字段汉化SQL语句
InsertTParamsII1=生成表字段汉化SQL语句II
AddColumn1=添加字段
Modify1=修改字段
DelColumn1=删除字段
DelTable1=删除表
ClearCell1=清空单元格
selmodule=请选择模组
mastertablenameempry=主表名称不能为空
detailtablenameempry=主表名称不能为空
delcolask=确定删除此字段吗?谨慎操作!!!
modifycolask=确定修改此字段吗？谨慎操作!!!
modifycolnoselask=请选择修改字段
delcolnoselask=请选择删除字段
lblTblname2=表名
btnSave=保存
btnResort=重新排序
lblTbname1=表1
lblTbname2=表2
lblTbname3=表3
lblTbname4=表4
fSQL=数据字典管理器
tabGersql=SQL生成器
tabDatadictionary=数据字典
tabSort=排序
tabSQL=其它页面
btnGersql=生成菜单
btnOpen=打开
btnCmd=命令
chkMove=移动
GERJOINSQL1=内连接SQL
GERACCORDFIELDS1=生成对应字段
GerSingleSQL1=单表SQL语句
add1=添加键
remove1=删除键
Clear1=清空键
Clear3=清空网格
ClearACORDFields1=清空对应字段
CELLWIDTH1=单元格宽度
Give34to121=把34行赋值21行
Clear121=清空12行
Clear341=清空三四行
Clear561=清空56行
mmiDelone=删除一条
mmiUpdate0=设置非更新字段
mmiUpdate1=设置更新字段
updaterequireto1=设置为必填字段
updaterequireto0=设置为可填字段
GetSQLWithCaption=生成中文SQL语句
SetcaptionfromMD1=更新查询统计表中午描述
SetcaptionfromOneTable1=更新为某个表达中午描述
SaveDesign1=保存设计文件
OpenDesign1=打开设计文件
MainDesign1=设计
btnLabel=标签
btnDBEdit=文本框
btnDatacbo=选择框
btnCheck=复选框
btnDBMemo=备注框
btnDBRadio=单选框
tbnStstext=静态文本
btnSpeedbutton=按钮
btnImage=图片
Setwidthandheigh1=设置长度和高
Loadpicture1=加载图片
Bringtofront1=置顶
Sendtoback1=置后
Deletecontrol1=删除控件
Setaction1=设置动作
Setfavorate1=设置导航菜单
Setcatpion1=设置标题
Setdataset1=设计数据集
Settopandleft1=设置顶部和左边距离
OtherDesign1=其它设计
MODEULCODE=请输入模组代码
tab1=在线用户
tab2=查看日志
fsOnline=在线用户管理
refresh1=刷新
Userquanlity1=在线人数
TitleCaption12=登录ID
TitleCaption22=登录信息
btnSetform=表单设置
btnEclipse=WEB开发
btnAndriod=安卓开发
formprop1=单据性质
formapp1=单据审核
formdataquery1=对象查询
formcopy1=单据复制
formpricesource1=单价来源设置
formaccount1=单据科目维护
formpricecalc1=单价运算设置
formregersettings1=重生成资料设置
formzysettings1=账源设置
worktips1=工作任务提醒设置
menusettings1=菜单设置
theformhasexistsed=表单编号已存在
theformnotexistsed=此表单不存在
notopenedform=打开的表单是 %s 但要保存的对象是 %s，且也未新建表单
Areyousuretosavesettings=确认要保存表单吗?
tablenameisempty=表名不能为空
fieldnamelenghtmustequal4byte=字段编号必须等于4个字节
FieldmuststartwithMorD=字段编号必须以M 或者 D 开头
MastertablefieldmuststartwithM=主表字段编号必须以M开头
fieldseqmustbebigthan10=主表字段序号必须大于10(如:M010开始)
DetailtablefieldmuststartwithD=从表字段编号必须以D开头
detailfieldseqmustbebigthan9=从表字段序号必须大于9(如:D010开始)
fielddatatypenotempty=字段数据类型不能为空
DatetimeorNumberfieldlengthmustempty=日期或数字字段没有长度,请设为空
varcharfieldlengthnotempty=字符字段长度不能为空
fieldchinesedespnotempty=字段中文描述不能为空
varcharfieldlengthmustbenumber=字符长度必须是数字
Setkeys1=设置主键
Setkeyfortalbe=给表设置主键吗?(多个主键以逗号隔开,如M011,M012)
keysnotempty=主键不能为空
deltableask=确定删除数据表吗?(小心必须要小心)
Setfieldsnull1=设置字段可以为空
Setfieldnotnull1=设置字段不能为空
Areyousuretosetfieldsnotnull=设置字段不能为空吗？(如M011 VARHCAR(30) OR M011 FLOAT  OR M011 DATETIME)
Areyousuretosetfieldsnull=设置字段可以为空吗？(如M011 VARHCAR(30) OR M011 FLOAT  OR M011 DATETIME)
fieldsnotempty=字段不能为空
Norelatedfield=没有设置关联字段
inputavalue=请输入值
chkJZQuery=精准查询
PlsAddmenuinsystemmemu=请在设置好系统菜单,再选取新增表单